
@import url("layout.css");
@import url("home.css");
* {margin: 0px; padding: 0px;}
h1, h2, h3 { font-family: Georgia, Helvetica, sans-serif;  font-weight: normal; padding-bottom: 10px;}
h1 {padding-bottom: 0px;}
img {border:none;}
a, p, span, b, i, div {font-family: "Trebuchet MS",Arial,Helvetica, sans-serif; }
p {padding-bottom: 15px;}
a { outline: none; -moz-outline: none; color:black; text-decoration: none; border-bottom:dotted 1px #BE3C14;} a:hover {color:#BE3C14;}
body, html {height:100%;}
body { text-align: center; background:white  url(/thema/gebroedersfretz/images/layout/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover;}
.left { float:left; }
.right { float:right; }

